Subject: Re: [DNSOP] Roman Danyliw's No Objection on draft-ietf-dnsop-svcb-https-08: (with COMMENT)

From: Benjamin Kaduk <[email-masked]>
Date: Fri, 4 Mar 2022 13:13:27 -0800

On Mon, Feb 28, 2022 at 05:19:20PM -0500, Ben Schwartz wrote:
> 
> 
> Does anyone know if there is a way to make something quoted in the
> TXT output and code-formatted in the HTML output?  Or is that discouraged
> to avoid discrepancy between the renderings?

The "quoted in TXT and code-formatted in HTML" scenario you describe was
the behavior until fairly recently, but it was deliberately changed.  I
don't have a great hook into the relevant discussions, and though I thought
Robert Sparks sent an announcement of the change to ietf@ I failed to find
it just now.
https://mailarchive.ietf.org/arch/msg/rfc-interest/RcoSXNRLoX3tqCbRxnneJ7EK2pk/
is perhaps a place to get started if you want to read up on the context of
that change.

-Ben